# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{msgpack}
  s.version = "0.4.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["FURUHASHI Sadayuki"]
  s.date = %q{2011-08-08}
  s.email = %q{frsyuki@users.sourceforge.jp}
  s.extensions = ["ext/extconf.rb"]
  s.files = ["ext/compat.h", "ext/extconf.rb", "ext/pack.c", "ext/pack.h", "ext/rbinit.c", "ext/unpack.c", "ext/unpack.h", "ext/version.rb", "msgpack/pack_define.h", "msgpack/pack_template.h", "msgpack/sysdep.h", "msgpack/unpack_define.h", "msgpack/unpack_template.h", "test/cases.json", "test/cases.mpac", "test/cases_compact.mpac", "test/test_cases.rb", "test/test_encoding.rb", "test/test_helper.rb", "test/test_pack_unpack.rb"]
  s.homepage = %q{http://msgpack.org/}
  s.rdoc_options = ["ext"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{msgpack}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{MessagePack, a binary-based efficient data interchange format.}
  s.test_files = ["test/test_cases.rb", "test/test_encoding.rb", "test/test_helper.rb", "test/test_pack_unpack.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
